html, body { height:100%; background-color: #121212;}
		body { margin:0; padding:0;}

        ::-webkit-scrollbar {
            display: none;
        }

		/* .main_Wrapper {
            background: url(/images/tile.gif) repeat;
			height: 100%;
            max-width: 100%;
		} */
        .button {
            background-color: #8d1a0b;
            border-color: #ca2901;
            color: rgb(255, 255, 255);
            padding: 5px;
            padding-top: 0px;
            padding-bottom: 0px;
            text-align: center;
            text-decoration: none;
            font-size: 20px;
            border-radius: 4px;
            font-weight: 500;
            }
        .button:hover {
            background-color: #721408;
        }


        @media screen and (min-width: 1060px) {
            .image-position {
                transform: translate(-530px, 0px);
            }
        }

        @media screen and (max-width: 1060px) {
            .image-position {
                transform: translate(-50%, 0px);
            }
        }

        
        /* CUSTOM ANIMATION CLASSES */
        @keyframes FadeNoMove {
        0% {opacity: 0%;}
        100% {opacity: 100%;}
        }

        @keyframes fadeUpIn50 {
            0% {top: 50px; opacity: 0%;}
            100% {top: 0px; opacity: 100%;}
        }

        .fadeUp {
            animation-name: fadeUpIn50;
            animation-duration: 1s;
        }

        .fadeUpIn10 {
            animation-name: FadeNoMove;
            opacity: 0%;
            animation-fill-mode: forwards;
            animation-delay: .5s;
            animation-duration: 2s;
        }

        .fadeUpIn15 {
            animation-name: FadeNoMove;
            opacity: 0%;
            animation-fill-mode: forwards;
            animation-delay: 1.5s;
            animation-duration: 2s;
        }

        .fadeUpIn20 {
            animation-name: FadeNoMove;
            opacity: 0%;
            animation-fill-mode: forwards;
            animation-delay: 2s;
            animation-duration: 2s;
        }

        .fadeUpIn25 {
            animation-name: FadeNoMove;
            opacity: 0%;
            animation-fill-mode: forwards;
            animation-delay: 2.5s;
            animation-duration: 2s;
        }

        .fadeUpIn30 {
            animation-name: FadeNoMove;
            opacity: 0%;
            animation-fill-mode: forwards;
            animation-delay: 3s;
            animation-duration: 2s;
        }



        @media screen and (min-width: 1650px) {
            .start-button-position {
                transform: translate(2700%, 675px);
            }
        }

        @media screen and (max-width: 1650px) {
            .start-button-position {
                transform: translate(2450%, 675px);
            }
        }

        @media screen and (max-width: 1390px) {
            .start-button-position {
                transform: translate(2350%, 675px);
            }
        }

        @media screen and (max-width: 1225px) {
            .start-button-position {
                transform: translate(2500%, 650px);
            }
        }

        @media screen and (max-width: 1100px) {
            .start-button-position {
                transform: translate(1900%, 625px);
            }
        }

        @media screen and (max-width: 1000px) {
            .start-button-position {
                transform: translate(2000%, 600px);
            }
        }

        @media screen and (max-width: 950px) {
            .start-button-position {
                transform: translate(2100%, 580px);
            }
        }

        @media screen and (max-width: 880px) {
            .start-button-position {
                transform: translate(1900%, 540px);
            }
        }

        @media screen and (max-width: 800px) {
            .start-button-position {
                transform: translate(1750%, 480px);
            }
        }

        @media screen and (max-width: 725px) {
            .start-button-position {
                transform: translate(1600%, 440px);
            }
        }

        @media screen and (max-width: 675px) {
            .start-button-position {
                transform: translate(1400%, 400px);
            }
        }

        @media screen and (max-width: 600px) {
            .start-button-position {
                transform: translate(1250%, 350px);
            }
        }

        @media screen and (max-width: 560px) {
            .start-button-position {
                transform: translate(1200%, 330px);
            }
        }

        @media screen and (max-width: 525px) {
            .start-button-position {
                transform: translate(1150%, 300px);
            }
        }

        @media screen and (max-width: 490px) {
            .start-button-position {
                transform: translate(1050%, 270px);
            }
        }

        @media screen and (max-width: 455px) {
            .start-button-position {
                transform: translate(950%, 260px);
            }
        }

        @media screen and (max-width: 420px) {
            .start-button-position {
                transform: translate(900%, 240px);
            }
        }

        @media screen and (max-width: 385px) {
            .start-button-position {
                transform: translate(800%, 220px);
            }
        }

        @media screen and (max-width: 350px) {
            .start-button-position {
                transform: translate(700%, 200px);
            }
        }

        @media screen and (max-width: 325px) {
            .start-button-position {
                transform: translate(600%, 190px);
            }
        }



        @media screen and (min-width: 1650px) {
            .arrow-buttons-position {
                transform: translate(2600%, 675px);
            }
        }

        @media screen and (max-width: 1650px) {
            .arrow-buttons-position {
                transform: translate(2450%, 675px);
            }
        }

        @media screen and (max-width: 1390px) {
            .arrow-buttons-position {
                transform: translate(2350%, 675px);
            }
        }

        @media screen and (max-width: 1225px) {
            .arrow-buttons-position {
                transform: translate(2200%, 675px);
            }
        }

        @media screen and (max-width: 1100px) {
            .arrow-buttons-position {
                transform: translate(2180%, 675px);
            }
        }

        @media screen and (max-width: 1000px) {
            .arrow-buttons-position {
                transform: translate(2000%, 640px);
            }
        }

        @media screen and (max-width: 950px) {
            .arrow-buttons-position {
                transform: translate(1900%, 580px);
            }
        }

        @media screen and (max-width: 880px) {
            .arrow-buttons-position {
                transform: translate(1700%, 540px);
            }
        }

        @media screen and (max-width: 800px) {
            .arrow-buttons-position {
                transform: translate(1500%, 480px);
            }
        }

        @media screen and (max-width: 725px) {
            .arrow-buttons-position {
                transform: translate(1350%, 440px);
            }
        }

        @media screen and (max-width: 675px) {
            .arrow-buttons-position {
                transform: translate(1250%, 400px);
            }
        }

        @media screen and (max-width: 600px) {
            .arrow-buttons-position {
                transform: translate(1100%, 350px);
            }
        }

        @media screen and (max-width: 560px) {
            .arrow-buttons-position {
                transform: translate(1050%, 330px);
            }
        }

        @media screen and (max-width: 525px) {
            .arrow-buttons-position {
                transform: translate(1000%, 300px);
            }
        }

        @media screen and (max-width: 490px) {
            .arrow-buttons-position {
                transform: translate(900%, 270px);
            }
        }

        @media screen and (max-width: 455px) {
            .arrow-buttons-position {
                transform: translate(850%, 260px);
            }
        }

        @media screen and (max-width: 420px) {
            .arrow-buttons-position {
                transform: translate(750%, 240px);
            }
        }

        @media screen and (max-width: 385px) {
            .arrow-buttons-position {
                transform: translate(680%, 220px);
            }
        }

        @media screen and (max-width: 350px) {
            .arrow-buttons-position {
                transform: translate(600%, 200px);
            }
        }

        @media screen and (max-width: 325px) {
            .arrow-buttons-position {
                transform: translate(570%, 190px);
            }
        }e